@import url("r.css");

/*.........................................................body............................*/
.clearboth{ clear:both; height:1px; }
body{ margin:0; padding:0; background:url(../images/bg.jpg) top left repeat-x #253802; }
#wrapper{ width:1000px; margin:0 auto; padding-top:10px; }

/*.........................................................BANNER...........................*/
#banner{ width:1000px; padding-bottom:4px; }

.nav{ width:1000px; }
.nav_left{ width:14px; background:url(../images/nav_left.jpg) top left no-repeat; float:left; height:47px; }
.nav_right{ width:14px; background:url(../images/nav_right.jpg) top left no-repeat; float:right; height:47px; }
.nav_bg{ float:left; width:972px; background:url(../images/nav_bg.jpg) top left repeat-x; } 
.nav_bg ul{ margin:0; padding:0; } 
.nav_bg ul li{ float:left; line-height:47px;  padding:0 35px; background:url(../images/nav-sep.gif) no-repeat right 0; font-style:italic; font-family:helvetica, arial;
font-size:16px; color:#fff; font-weight:bold; }
.nav_bg ul li a{ line-height:47px;  font-style:italic; font-family:helvetica, arial;
font-size:16px; color:#fff; font-weight:bold; }
.nav_bg ul li a:hover{ color:#fcc63f; }
.nav_bg ul li.act a{ line-height:47px;  font-style:italic; font-family:helvetica, arial;
font-size:16px; color:#fcc63f; font-weight:bold; }
.phone_number{  }

/*........................................................BANNER...........................*/
.banner_img{ width:1000px; background:url(../images/banner_img.jpg) top left no-repeat; height:287px; margin-top:4px; }

/*........................................................BODY...........................*/
#mid_body{ width:1000px; }
.mid_top{ width:1000px; background-color:#517215; }
.mid_top_curve{ width:1000px; } 
.mid_btn_curve{ width:1000px; background:url(../images/mid_top_curve.jpg) top left no-repeat; height:43px; }
.mid_top_contain{ width:956px; }

/*.......... SERVICE _ WIDTH=229px...............*/
.service{ width:210px; float:left; padding-left:44px; }

h1.spec{ background:url(../images/specialties-img.jpg) top left no-repeat; width:154px; }
h1.list{ background:url(../images/service_img.jpg) top left no-repeat; width:128px; margin:0; }

.serv_list		{ width:217px; background:url(../images/service_border.jpg)  right no-repeat; }
.serv_list ul		{ margin:0; padding:0; }
.serv_list ul li	{ font-family:Arial; font-size:12px; color:#cced8f; line-height:24px; background:url(../images/bullets.jpg) 12px center no-repeat; padding-left:23px; }

.welcome{ width:669px; float:right; }
.welcome h2	{ background:url(../images/welcome_img.jpg) top left no-repeat; width:241px; }
.welcome .welcome_contain{ width:669px; float:left; background:url(../images/wel_img.jpg) 0 0 no-repeat; margin-top:14px; }
.welcome .welcome_txt{ width:460px; font-family : Arial; font-size : 12px; line-height :18px; color : #cced8f; padding-left:206px; text-align:left; }
.welcome .welcome_last{ font-family:Verdana; font-size:12px; font-weight:bold; color:#cced8f; padding-top:24px; }

/*........................................................mi btn...........................*/
.mid_btn{ width:1000px; background-color:#4b6816; padding-top:10px; }
.mid_btn .ml{ width:406px; float:left; background:url(../images/mbg.jpg) repeat-x 0 0; padding:0 15px; margin:0 15px 0 30px; height:140px; }
.mid_btn .ml h4{ background:url(../images/tit-contact.gif) no-repeat 10px 0; width:156px; height:14px; margin:10px 0; }
.mid_btn .ml div{ background:url(../images/map.jpg) repeat-x 10px 0; height:89px; width:100%; font-family:tahoma; font-size:11px; color:#afcc61; padding-left:198px; padding:0; line-height:18px;  }
.mid_btn .ml div td{ vertical-align:top; padding:0 3px;  }
.mid_btn .ml div a{ font-family:tahoma; font-size:11px; color:#afcc61; padding-left:198px; padding:0; line-height:18px; text-decoration:underline; }
.mid_btn .ml div a:hover{ text-decoration:none; }

.mid_btn .mr{ width:448px; float:left; background:url(../images/mbg.jpg) repeat-x 0 0; padding:0 15px; margin:0; height:140px; }
.mid_btn .mr h4{ background:url(../images/tit-gallery.gif) no-repeat 10px 0; width:106px; height:18px; margin:10px 0; }
.mid_btn .mr div{ height:89px; width:100%;   }
.mid_btn .mr a{color:#fff; font-family:arial; font-size:11px; float:right;}
.mid_btn ul{ margin-left:8px; }
.mid_btn li{ width:82px; height:83px; float:left; margin-right:6px; }

/*........................................................profile...........................*/
.profile{ width:669px; float:right; }
.profile h2{ background:url(../images/tit-profile.gif) top left no-repeat; width:241px; margin:0 0 10px 0; border:0px #f00 dashed; }
.profile p{ font-family : Arial; font-size : 12px; line-height :18px; color : #cced8f; text-align:left; }
.profile a{ font-family : Arial; font-size : 12px; line-height :18px; color : #cced8f;text-decoration:underline;  }
.profile a:hover{ text-decoration:none; }

/*........................................................Services...........................*/
.services{}
.services div{ clear:both; border-bottom:0px #86bb22 dashed; padding:10px; }
.services div h3{ font-family:verdana; font-size:1.1em; color:#fff; font-style:italic; font-weight:normal; 
font-family: “Lucida Sans Unicode”, sans-serif;
font-size: 24px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: -2px;
line-height: 1.2em;
font-style:italic;
}
.services div div{ border:none; }
.services div img{ float:left; margin-right:10px; }
.services div.one{ background:#577917; }
.services div.one img{ float:right; margin-right:10px; }


/*........................................................gallery...........................*/
.gallery{ width:669px; float:right; }
.gallery h2{ background:url(../images/title-galleryall.gif) top left no-repeat; width:241px; margin:0 0 10px 0; border:0px #f00 dashed; }
.gallery p{ font-family : Arial; font-size : 12px; line-height :18px; color : #cced8f; text-align:left; font-weight:bold; }
.gallery ul{}
.gallery ul li{ width:82px; height:83px; float:left; margin:0 6px 6px 0; }

/*........................................................BODY...........................*/
#footer{ width:1000px; }
/* footer */
#footer{ background:url(../images/footer-tail.gif) repeat-x 0 0; height:80px; }
#fl{ background:url(../images/footer-left.gif) no-repeat left 0; }	
#fr{ background:url(../images/footer-right.gif) no-repeat right 0; text-align:center; padding:15px 0 5px 0; }		
#fr p{ font-family:tahoma; font-size:10px; color:#4c6916; line-height:12px;	 } 
#fr a{ color:#668c1e; }
#fr a:hover{ color:#8ebe36; text-decoration:underline; }